API referenceInboxes
Retrieve a draft
GET
/inboxes/{id}/drafts/{draftId}Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64draftId*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/inboxes/string/drafts/string"{ "object": "draft", "id": "string", "inbox_id": "string", "thread_id": "string", "to": [ "string" ], "cc": [ "string" ], "bcc": [ "string" ], "subject": "string", "html": "string", "text": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}